@font-face {
    font-family: 'andlso';
    src: url('../fonts/andlso.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibrib.ttf') format('truetype');
    font-weight: bold;    
}
@font-face {
    font-family: 'MinionProRegular';
    src: url('../fonts/Minion-Pro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-Light.woff2') format('woff2'),
        url('../fonts/Calibri-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-Bold.woff2') format('woff2'),
        url('../fonts/Calibri-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-BoldItalic.woff2') format('woff2'),
        url('../fonts/Calibri-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-Italic.woff2') format('woff2'),
        url('../fonts/Calibri-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri.woff2') format('woff2'),
        url('../fonts/Calibri.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

*{
    margin:0;
    padding:0;
    text-decoration:none;
    list-style:none;}
a:hover,
a:focus,
a:active{
    text-decoration: none;
}
ol, ul{
    margin: 0;
    padding: 0;
}
img{
    display: block;
}
body{
    font-family: 'Calibri';
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
}

/* Navigation Section */ 
.navbar-default{
    background:#01040b;
    position: relative;
    width: 100%;
    border: none;
    margin:0;
    padding: 30px 30px;
    z-index: 120;
    border-radius: 0;
}
.navbar-brand{
    padding: 0;
    height: auto;
}
.navbar-brand img{
    width: 200px;
}
.navbar-default .navbar-nav{
    margin:10px 0 0;
	
}
.navbar-default .navbar-nav>li{
    margin-right:35px;
}
.navbar-default .navbar-nav>li:last-child{
    margin-right: 0;
}
.navbar-default .navbar-nav>li>a{
    padding: 10px 0;
    color:#fff;
    font-size: 14px;
    font-weight: 400;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}
.navbar-default .navbar-nav>li:last-child a{
    /*padding: 10px 25px;
    border-radius: 30px;
    border: 1px solid #B0313A;
    color: #B0313A;*/
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:hover{
    color: #B0313A;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    color: #fff;background: transparent;
}
.navbar-default .navbar-nav>li:last-child a:hover{
    /*background:#B0313A;*/
    color: #fff;
}

/* Toggle */
.navbar-toggle .icon-bar { background: #fff;transition: .5s ease;}
.navbar-toggle.collapsed .icon-bar:nth-child(2){transform: rotate(0)translateY(0)translateX(0);}
.navbar-toggle.collapsed .icon-bar:nth-child(3){opacity:1}
.navbar-toggle.collapsed .icon-bar:nth-child(4){transform:rotate(0)translateY(0)translateX(0);}
.navbar-toggle .icon-bar:nth-child(2){transform: rotate(-45deg)translateY(5px)translateX(-5px);}
.navbar-toggle .icon-bar:nth-child(3){opacity: 0}
.navbar-toggle .icon-bar:nth-child(4){transform:rotate(45deg)translateY(-4px)translateX(-3px);}
.navbar-default .navbar-toggle{
    border-color: #B0313A;
    border-radius: 0;
    transition: all 0.3s ease;
}
.navbar-default .navbar-toggle .icon-bar{
    background: #B0313A;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
    background: #B0313A;
    border-color: #B0313A;
}
.navbar-default .navbar-toggle:hover .icon-bar,.navbar-default .navbar-toggle:focus .icon-bar{
    background: #fff;
}
/* End Navigation CSS */

/* **** Banner **** */
.banner{
    position: relative;
    width: 100%;
    background: url(../images/bg.png) 0 0 no-repeat;
    background-size: cover;
    height: 550px;
}
.banner-bx{
    width: 100%;
    height: 560px;
    position: relative;
}
.banner-info{
    width: 40%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
}
.banner-info h1{
    font-size: 42px;
    height: 95px;
    font-weight: normal;
    color: #fff;
    line-height: 48px;
    font-family: 'Calibri';
    margin: 0 0 20px;
}
h3.slide-txt {
    font-size: 20px !important;
}
.banner-info p{
    font-size: 16px;
    font-weight: normal;
    color: #C2C2C2;
    line-height: 22px;
    margin: 0 0 20px;
}
.btn-main{
    padding: 10px 30px;
    border-radius: 30px;
    background: #B0313A;
    box-shadow: 0 6px 18px rgba(132,36,43,0.34);
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    display: inline-block;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}
h2.head-er{
    font-weight: normal;
    margin: 0 0 50px;
}
.btn-main i{
    margin-right: 5px;
}
.btn-main:hover{
    background: #fff;
    color: #B0313A;
}
.dif{
    background: transparent;
    color: #fff;
    box-shadow: none;
    float: right;
}
.dif i{
    margin-left: 5px;
}
.dif:hover{
    background: transparent;
    color: #B0313A;
}
h2.txt-ban {
    font-size: 48px;
}
h3.wait-txt {
    font-size: 34px;
    margin: 25px 0 0;
}
/* **** End Banner **** */

/* **** Sponcers **** */
.sponcer-wrp{
    padding: 35px 0;
    width: 100%;
    background: #F7F7F7;
}
.sponcer-wrp img{
    margin: 0 auto;
}
.our-products{
    padding: 80px 0;
    width: 100%;
}
h2{
    font-size: 32px;
    font-weight: 400;
    color: #040404;
    font-family: 'Calibri';
    margin: 0 0 30px;
    text-align: center;
}
.filter-bx{
    text-align: center;
    margin: 0 0 60px;
    width: 100%;
}
h2.shop-hed {
    font-size: 42px;
    margin: 0;
}
.filter-bx span{
    display: inline-block;
    margin-right: 20px;
    font-size: 16px;
    font-weight: normal;
    color: #8E8E8E;
}
.our-products .nav-tabs{
    border: none;
}
.filter-bx ul{
    vertical-align: middle;
    display: inline-block;
}
.filter-bx li{
    display: inline-block;
    margin-right: 30px;
    position: relative;
}
.filter-bx li:last-child{
    margin-right: 0;
}
.filter-bx li:last-child:after{
    display: none;
}
.filter-bx li:after{
    position: absolute;
    content: '';
    width: 1px;
    height: 15px;
    background: #4E4E4E;
    right: -15px;
    top: 15px;
}
.filter-bx li a{
    display: inline-block;
    padding: 8px 0;
    font-size: 16px;
    font-weight: normal;
    color: #000;
    margin: 0;
    border: none;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
    border-bottom: 2px solid transparent;
}
.our-products .nav-tabs>li.active>a, .our-products .nav-tabs>li.active>a:focus, .our-products .nav-tabs>li.active>a:hover,
.filter-bx li a:focus,
.filter-bx li a:hover{
    border: none;
    background: transparent;
    color: #B0313A;
    border-bottom: 2px solid #B0313A;
}

.our-products .owl-prev, .our-products .owl-next{
    position: absolute;
    bottom:50%;
    margin-top: -17px;
    left:-30px;
}
.our-products .owl-next{
    left: auto;
    right:-30px;
}
.our-products .owl-prev:before,.our-products .owl-next:before{
    position: absolute;
    content:"\f104";
    font-family: 'FontAwesome';
    font-size: 30px;
    color: #B0313A;
    width: 35px;
    height: 35px;
    line-height: 30px;
    text-align: center;
    left: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.our-products .owl-prev:hover:before,.our-products .owl-next:hover:before{
    color: #B0313A;
    border-color: transparent;
}
.our-products .owl-next:before{
    content: "\f105";
    right: 0;
    left: auto;
}

.product-bx{
    margin: 0 0 30px;
}
.product-img{
    height: 250px;
}
.product-img img{
    margin: 0 auto 20px;
}
.product-info{
    text-align: center;
}
.product-info h4{
    font-size: 18px;
    font-weight: bold;
    color: #040404;
    margin: 0 0 5px;
}
.product-info p{
    font-size: 14px;
    font-weight: 400;
    color: #585858;
    margin: 0;
}
.our-products .btn-main {
    font-size: 16px;
    font-weight: normal;
    color: #B0313A;
    background: #fff;
    border: 1px solid #B0313A;
    box-shadow: none;
    display: table;
    margin: 30px auto 0;
}
.our-products .btn-main i{
    margin-left: 10px;
}
.our-products .btn-main:focus,
.our-products .btn-main:hover{
    background:#B0313A;
    color: #fff; 
}   
/* **** End Sponcers **** */

/* **** Corporation **** */
.corpo-wrp{
    padding: 80px 0;
    width: 100%;
    background: url(../images/bg2.png) 0 0 no-repeat;
    background-size: cover;
}
.corpo-wrp h2{
    margin: 0 0 10px;
}
.corpo-wrp p{
    font-size: 16px;
    color: #4B4B4B;
    margin: 0 0;
    text-align: center;
    font-weight: normal;
}
.service-wrp{
    padding: 40px 0;
    width: 60%;
    margin: 0 auto;
}
.service-bx{
    padding: 15px;
}
.service-bx i{
    font-size: 45px;
    color:#B0313A;
    margin: 0 0 10px;
}
.service-bx h4{
    font-size: 18px;
    font-weight: bold;
    color: #040404;
    margin: 0 0 15px;
}
.service-bx p{
    font-size: 16px;
    font-weight: normal;
    color: #000000;
    line-height: 22px;
    height:70px;
    overflow: hidden;
    margin: 0 0 20px;
    text-align: left;
}
.readmore{
    font-size: 16px;
    font-weight: normal;
    color: #B0313A;
    display: table;
}
.readmore i{
    margin-left: 10px;
    font-size: 16px;
}
.readmore:hover i,
.readmore:focus i,
.readmore:focus,
.readmore:hover{
    color: #000;
}

.subscribe-bx{
    border-radius: 15px;
    background: #fff;
    box-shadow: 0 8px 32px rgba(177,177,177,0.25);
}
.subs-bx{
    padding: 90px 60px;
}
.subs-bx h2{
    margin: 0 0 20px;
    text-align: left;
}
.subs-bx p{
    font-size: 16px;
    font-weight: normal;
    color: #4B4B4B;
    line-height: 22px;
    margin: 0 0 30px;
    text-align: left;
}
.subs-bx .form-group{
    margin: 0;
    position: relative;
}
.subs-bx .form-control{
    padding:15px 175px 15px 15px;
    border-radius: 30px;
    border: 1px solid #D7D7D7;
    background: #fff;
    box-shadow: none;
    height: auto;
    font-size: 16px;
    font-weight: normal;
    color: #4E4E4E;
}
.subs-bx .form-group .btn-main{
    border: none;
    position: absolute;
    top:8px;
    right:8px;
    font-size: 16px;
    font-weight: normal;
    padding: 8px 25px;
    box-shadow: 0 6px 18px rgba(132,36,43,0.34);
}
.news-img{
    position: relative;
}
.news-img img{
    border-radius: 13px;
    position: absolute;
    top: -25px;
}
.sponcers-wrp{
    padding:80px 0 0;
    width: 100%;
}
.sponcers-wrp h2{
    margin: 0 0 30px;
}
.sponcers-wrp li{
    float: left;
    width: 20%;
    margin: -2px;
}
.spon-img{
    padding: 20px;
    height: 150px;
    position: relative;
    margin-bottom: 20px;
}
.spon-img img{
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
    left:0;
    right: 0;
    margin: 0 auto;
}

h2.count-txt {
    font-size: 42px;
    font-weight: 800;
    margin: 0 !important;
}
h3.count-txt2 {
    font-size: 20px;
    font-weight: bold;
    margin: 0 !important;
}
.count-bx h2{
     margin: 0 !important;
}
.count-bx h2 span {
    font-size: 65px !important;
    font-weight: 800;
}
.count-bx .wpb_text_column.wpb_content_element{
    margin: 0 !important;
}
.count-bx h3{
    font-size: 24px;
    font-weight:bold;
    margin: 0!important;
}
/* **** End Corporation **** */

/* **** Contact **** */
.cnt-wrp{
    padding: 100px 0 0;
    width: 100%;
    background: url(../images/cnt-bg.png) 0 0 no-repeat;
    background-size: cover;
}
.contatc-from{
    padding: 80px 40px 0;
    background: #fff;
}
.contatc-from h2{
    text-align: left;
}
.contatc-from li{
    width: 100%;
    display: flex;
    align-items: center;
    margin: 0 0 20px;
}
.cnt-ic i{
    color: #B0313A;
    margin-right: 10px;
}
.cnt-dt p{
    margin: 0;
    font-size: 16px;
    font-weight: normal;
    color: #4B4B4B;
}
.cnt-dt a:hover{
    color: #B0313A;
}
/* **** End Contact **** */

/* **** Footer **** */
footer{
    padding: 40px 0;
    width: 100%;
	background: #d9d9d9;
}
footer h1,footer h2,footer h3,footer h4,footer h5,footer h6{color:#5c5c5c}
	footer p{color:#737370}
.foot-lb{
    float: left;
    width: 16.5%;
}
.foot-lb h4{
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    margin: 0 0 20px;
}
.foot-lb li a{
    padding: 5px 0;
    font-size: 13px;
    font-weight: normal;
    color: #233539;
    display: block;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}
.foot-lb li a:focus,
.foot-lb li a:hover{
    color: #B0313A;
}

.copyright{
    padding: 15px 0;
    width: 100%;
	background: #d9d9d9;
}
.copyright p{
    margin: 0;
    font-size: 16px;
    font-weight: normal;
    color: #233539;
}
.social-bx{
    text-align: right;
}
.social-bx a i{
    font-size: 16px;
    color: #C4C4C4;
    margin: 0 15px 0 0;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}
.social-bx a:last-child i{
    margin: 0;
}
.social-bx a i:focus,
.social-bx a i:hover{
    color: #B0313A;
}
/* **** End Footer **** */


/* *** product page *** */
.pro-page{
    padding: 70px 0;
    background-color: #F5F5F5;
}
.pro-ttl h3{
    font-size: 32px;
    color: #040404;
    margin: 0 0 50px;
}
.product-folio h4{
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 20px;
    color: #040404;
    font-family: Calibri;
    padding: 0 0 20px;
    border-bottom: 1px solid #D8D8D8; 
}
.cate-folio h4{
    margin: 50px 0 20px 0;
}
.cus-chck {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 13px;
  cursor: pointer;
  font-size: 16px;
  font-weight: normal;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.cus-chck input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 18px;
  width: 18px;
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #D3D0D0;
}

/* On mouse-over, add a grey background color */
.cus-chck:hover input ~ .checkmark {
  background-color: #fff;
}
/* When the checkbox is checked, add a blue background */
.cus-chck input:checked ~ .checkmark {
  background-color: #B0313A;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
/* Show the checkmark when checked */
.cus-chck input:checked ~ .checkmark:after {
  display: block;
}
/* Style the checkmark/indicator */
.cus-chck .checkmark:after {
    left: 25%;
    top: 50%;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg) translate(-50%,-50%);
    text-align: center;
}
.pro-page .active{
    color: #B0313A;
    font-weight: bold;
}
.pro-bx{
    background-color: #fff;
    text-align: center;
    padding: 35px;
    border: 1px solid #E9E9E9;
    position: relative; 
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}
.pro-bx:hover{
    z-index: 5;
    box-shadow: 0px 8px 32px rgba(177,177,177,0.25)
}
.pad-nn{
    box-shadow: 0px 8px 32px rgba(177,177,177,0.25)
}
.bdr-nn8,
.bdr-nn7,
.bdr-nn5,
.bdr-nn4,
.bdr-nn2,
.bdr-nn1{
    border-right: none;
    border-bottom: none;
}
.pro-bx img{
    width: 100%;
    margin: 0 auto;
}
.pro-img-bx{
    height: 200px;
}
.pad-nn .col-md-4{
    padding: 0;
}
.pro-bx h3{
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px;
    color: #040404;
    font-family: 'Calibri';
}
.pro-bx p{
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 30px;
    font-family: 'Calibri';
}
.pro-bx a{
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 10px;
    font-family: 'Calibri';
    color: #B0313A;
    border-radius: 40px;
    padding: 6px 30px 6px 12px;
    display: table;
    margin: 0 auto;
    border: 1px solid #B0313A;
    position: relative;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}
.pro-bx a:before{
    position: absolute;
    content: "\f061";
    font-family: 'FontAwesome';
    font-size: 12px;
    top: 50%;
    transform: translate(0,-50%);
    right: 10px;
}
.pro-bx a:hover{
    background-color: #B0313A;
    color: #fff;
}
.v-all a{
    font-size: 16px;
    font-family: Calibri;
    font-weight: normal;
    color: #B0313A;
    margin: 30px auto 0;
    display: table;
    padding: 10px 50px;
    border: 1px solid #B0313A;
    border-radius: 50px;
    position: relative;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}
.v-all a:before{
    position: absolute;
    content: "\f063";
    font-family: 'FontAwesome';
    font-size: 14px;
    top: 55%;
    transform: translate(0,-50%);
    right: 30px;
}
.v-all a:hover{
    background-color: #B0313A;
    color: #fff;
}
/* *** product page over *** */

/* *** pro-detail *** */
.pro-detail{
    padding: 0 0 70px 0;
    background-color: #f5f5f5;
}
.pro-d-bx{
    padding: 50px;
    background-color: #fff;
    box-shadow: 0px 4px 18px rgba(177,177,177,0.25);
}
.pro-d-img img{
    width: 100%;
	height:auto
}
.pro-d-contents h3{
    font-size: 32px;
    margin: 0 0 25px;
    color: #040404;
    line-height: 25px;
}
.pro-d-contents h3 span{
    font-size: 16px;
    font-family: Calibri;
    display: block;
}
.pro-d-contents p{
    font-size: 16px;
    margin: 0 0 25px;
    color: #040404;
    font-weight: normal;
}
.pro-d-contents p span{
    font-family: Calibri;
    display: block;
    font-weight: bold;
}
.link-btn{
    display: inline-flex;
    align-items: center;
}
a.touch{
    padding: 10px 40px;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    background-color: #B0313A;
    border-radius: 50px;
    display: inline-flex;
    align-items: center;
    margin-right: 30px;
}
a.dwnld i,
a.touch i{
    font-size: 14px;
    margin-right:6px;
}
a.dwnld{
    font-size: 16px;
    font-weight: normal;
    color: #B0313A;
}
.pro-dtbl-bx{
    background-color: #fff;
    margin-top: 30px;
    overflow: hidden;
    box-shadow: 0px 4px 18px rgba(177,177,177,0.25);
}
.pro-dtbl-bx .table-bordered>thead>tr>th{
    border-bottom: 1px;
	/*border-right: 0px;
	border-left: 0px;*/
}
.pro-dtbl-bx .table tr td:nth-child(3),
.pro-dtbl-bx .table tr td:nth-child(2),
.pro-dtbl-bx .table tr td:nth-child(1){
    /*width: 15%;*/
}
.tbl-ttl h4{
    font-size: 16px;
    font-weight: bold;
    font-family: Calibri;
    display: table;
    margin: 15px 0;
    padding: 0 0 0 15px;
}
.pro-dtbl-bx .table>tbody>tr>th,
.pro-dtbl-bx .table>tbody>tr>td{
    padding: 10px 15px;
	
}
.pro-dtbl-bx .table>tbody>tr>th{
    font-size: 12px;
    font-weight: bold;
    font-family: Calibri;
	
}
.pro-dtbl-bx .table>tbody>tr>td{
    font-size: 12px;
    font-weight:normal;
    font-family: Calibri;
}
.pro-dtbl-bx .table{
    margin: 0;
}
a.ofprobtn{
    padding: 5px 20px;
    border: 1px solid #B0313A;
    color: #B0313A;
    display: table;
    margin: 20px auto 0;
    border-radius: 50px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
}
a.ofprobtn:hover{
    background-color: #B0313A;
    color: #fff;
}
a.ofprobtn i{
    font-size: 10px;
    margin-left: 10px;
}
.sub-ourprdt{
    background-color: #F5F5F5;
}
.sorting{
    float: right;
}
.intelligence-wrp {
    padding: 70px 0 0;
    background-color: #F5F5F5;
}
.f-prty p{
    margin: 10px 15px 0 0;
    font-size: 16px;
    color: #8E8E8E;
    font-family: Calibri;
    font-weight: normal;
    float: left;
}
.sorting .btn{
    display: inline-block;
    padding: 10px 20px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    background-color: #fff;
    border: 1px solid #D7D7D7;
    border-radius: 0px;
    width: 250px;
    color: #000000;
    position: relative;
    outline: none;
}
.sorting .btn:active,
.sorting .btn:hover,
.sorting .btn:focus {
    box-shadow: none;
}
.sorting .btn:active{
    outline: none;
}
.sorting .btn i{
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    right: 15px;
}
.sorting .dropdown-menu{
    margin: 0;
    padding: 0;
    text-align: center;
    left:71px;
    right: 0;
    width: 250px;
    box-shadow: none;
    border-radius: 0px;
}
.inttl h3{
    font-size: 32px;
    font-weight: normal;
    font-family: Calibri;
    color: #040404;
    margin: 15px 0 0 0;
}
.spacing{
    margin: 0 -15px 25px;
}
.category-cntnt{
    padding: 20px;
    background-color: #fff;
    height: 280px;
    margin: 0 0 20px;
    position: relative;
}
.cate-box{
    height: 70vh;
    overflow-y: auto;
}
.cate-box .row{
    margin: 0;
}
.cate-box .col-md-3{
    padding: 0 10px;
}
.rpr-cnt2 p,
.category-cntnt p{
    font-size: 11px;
    font-weight: bold;
    font-family: Calibri;
    color: #959595;
    margin: 0;
	text-transform: uppercase;
}
.rpr-cnt2 h4,
.category-cntnt h4{
    font-size: 20px;
    font-weight: bold;
    color: #040404;
    font-family: Calibri;
    line-height: 25px;
}
.rpr-cnt2 h4 span,
.category-cntnt h4 span{
    font-size: 14px;
    font-weight: normal;
    color: #585858;
    display: block;
    margin: 5px 0 0 0;
}
.bxshd{
    box-shadow: 0 -8px 24px rgba(0,0,0,0.08);
    position: relative;
    z-index: 10;
}
.category-cntnt a{
    font-size: 14px;
    font-weight: normal;
    font-family: Calibri;
    color: #B0313A;
    position: absolute;
    bottom:20px;
}
.category-cntnt a i{
    font-size: 12px;
    margin-left: 8px;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}
.category-cntnt a:hover i{
    margin-left: 15px;
}
.sorting{
    float: right;
}
/* *** pro-detail over *** */
.breadcrumb{
    background-color: transparent;
    margin: 0;
}
.pro-detail ul.breadcrumb{
    padding: 30px 0;
}
ul.breadcrumb {
  padding: 30px 0 45px;
}
ul.breadcrumb li {
    display: inline;
    font-size: 18px;
    color: #040404;
    font-size: 16px;
    font-family: Calibri;
    font-weight: bold;
}
ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: "\f105";
    font-family: FontAwesome;
}
ul.breadcrumb li a {
    color: #0275d8;
    font-size: 16px;
    font-family: Calibri;
    color: #8E8E8E;
    text-decoration: none;
    font-weight: normal;
}
.report-page-wrp{
    background-color: #F5F5F5;
    padding: 50px 0 70px;
}
.rpr-cnt img{
    width: 100%;
}
.rpr-cnt h3{
    font-size: 32px;
    font-family:Calibri;
    font-weight: normal;
    color: #040404;
    margin: 0 0 20px;
}
.rpr-cnt p{
    font-size: 18px;
    font-family: Calibri;
    color: #585858;
    font-weight: normal;
    margin:0 0 30px;
    line-height: 30px;
}
h5.r-tl{
    font-size: 16px;
    font-weight: bold;
    color: #040404;
    margin: 0 0 35px;
}
.rpr-cnt2{
    margin-bottom: 35px;
}
#optinforms-form1{
border: 1px solid #D7D7D7 !important;
padding: 10px !important;
border-radius: 30px !important;
background: #fff !important;
box-shadow: none !important;
color: #4E4E4E !important;
}
#optinforms-form1-email-field{
	border: 0;
background: none;padding: 10px 15px !important;
}
div#optinforms-form1-email-field-container{
	width: 65% ;
}
div#optinforms-form1-button-container{
		width: 33%;
}
#optinforms-form1-button{
	background: #B0313A !important;	border-radius: 35px;
	box-shadow: 0 6px 18px rgba(132,36,43,0.34);
padding: 8px 25px;font-size: 16px;
font-weight: normal;
	}
.even-row td{padding: 20px 15px; border-bottom: 1px solid #D8D8D8;}
.odd-row td,.odd-row th{padding: 20px 15px; border-bottom: 1px solid #D8D8D8;}
.odd-row th{vertical-align:top}
.odd-row{background-color:#fff}
.report-table{margin-top:50px}
.odd-row td:first-child,.even-row td:first-child{font-weight:bold}
.table-responsive table{width:100%}
.sub_cat_loader{display:none}
.sub_sub_cat_loader{display:none}
p.descr{margin-bottom:0px}
.wpcf7-form-control.btn-main{border: 1px solid #B0313A;}
.mbheader_ttl h2{color:#fff;    font-size: 10px !important;}

.woocommerce-Tabs-panel h2 {
	display:none;
}

.woocommerce-Tabs-panel p {
	color:#fff !important;
}